/*
Theme Name: Sage Child
Theme URI: http://www.highgradelab.com/sage/
Author: Rutger Meert
Author URI: http://rm.com
Description: Sage Child Theme
Template: sage
Version: 1.0.0
Tags: light, dark, white, one-column, two-columns, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, theme-options, translation-ready
Text Domain: sage
*/

/*--------------------------------------------------*/
/*HARAKIRI*/

.center-btn {
margin: 0 auto;
display: block;
}

.wpcf7
input[type="text"] , .wpcf7 input[type="email"],
.wpfc7
select {
    color: black;
    width: 100%;
    padding: 8px 16px;
    margin: 8px 0;
    display: inline-block;
    border: 3px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

.wpcf7
input[type="text"] , .wpcf7 input[type="email"] {
	font-size: 14px !important
}



.wpcf7-acceptance .wpcf7-list-item{
	margin-top: 20px;
    margin-bottom: 20px;
    width: 100%;
}

.wpcf7-acceptance .wpcf7-list-item-label a,
.wpcf7-acceptance .wpcf7-list-item-label a:hover {
	color: rgb(253, 197, 216);
	text-decoration: underline;
}


.wpcf7
input[type="submit"] {
	background-color: rgb(198, 65, 110) !important;
	width: 85%
}

.wpcf7-form label {
	color: rgb(58, 175, 185)!important;
	font-size: 15px;
	margin-left: -50px;
}

.wpcf7-form label select {
	color: rgb(58, 175, 185) !important;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 input[type="submit"]{
	max-width: 90%;
}


.wdform-label {
    font-weight: bold;
	font-size: 110%;
}

.fm-form-container.fm-theme3 .fm-form {
    background: none !important;
}

#videos{
	margin-top: 190%;
}

#footer-sidebar {
  display: block;
  height: 100%;
  margin-bottom: 20px;
}

#footer-sidebar1 {
  float: left;
  padding-left: 25px;
}

#footer-sidebar2 {
  float: left;
  padding-left: 25px;
}

#footer-sidebar3 {
  float: left;
  padding-left: 25px;
}

@media screen and (min-height: 812px){
	#videos{
		margin-top: 220%;
	}
		
	.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 input[type="submit"]{
		margin: 0!important;
	}
}

@media screen and (min-width: 768px) {
    .five-columns.vc_row .vc_col-sm-2 {
        float: left;
        width: 18.5%;
        padding: 0;
        margin-right: 1.5%;
        min-height: 0;
    }
    .five-columns.vc_row .vc_col-sm-2:nth-last-child(2) {
        margin-right: 0;
    }

	#videos{
		margin-top: 160%;
	}
	
	.sponsors_grid .vc_grid-container-wrapper .vc_col-sm-2 {
        float: left;
        width: 18.5%;
        padding: 0;
        margin-right: 1.5%;
        min-height: 0;
    }
    .sponsors_grid.vc_grid-container-wrapper .vc_col-sm-2:nth-last-child(2) {
        margin-right: 0;
    }
		.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 input[type="submit"]{
		max-width: 100%;
	}
	
		.wpcf7-form label {
		margin-left: 0;
	}
}

@media screen and (min-width: 1280px){
	#videos{
		margin-top: 70%;
	}
}


@media screen and (min-width: 1500px){
	#videos{
		margin-top: 50%;
	}
}

blockquote {

border-left:5px solid #3aafb9 !important;
}


